## skktools 1.3.2

=== debian/changelog ===
skktools (1.3.2-3) unstable; urgency=low

  * debian/rules: Use dpkg-buildflags to support hardening flags
  * debian/copyright: Update copyright-format version to 1.0
  * debian/control: Update Standards-Version to 3.9.3

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 08 Jul 2012 15:02:40 +0900

skktools (1.3.2-2) unstable; urgency=low

  * debian/patches/010_makedbmdic5.patch: Transition to Perl 5.16 for
    makedbmdic5. (closes: #659427)
  * debian/rules: New targets build-arch and build-indep.
  * debian/copyright: Updated.

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 12 Feb 2012 13:26:38 +0900

skktools (1.3.2-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/010_upstream.patch: Removed.
  * debian/copyright: Switch to the DEP-5 format.

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 17 Apr 2011 23:33:42 +0900

skktools (1.3.1-3) unstable; urgency=low

  * Migration for libdb5.1. (closes: #621399)
  * debian/patches/010_upstream.patch: Upstream development snapshot on
    2011-04-10.
  * debian/patches/020_skk2cdb-py.patch: New file skk2cdb.py, dictionary
    convertion tool written with Python, downloaded from upstream.  It is
    not part of skk/tools, but fit for this Debian package.
  * debian/rules:
    - Use ruby1.8 for the ruby scripts with the -K option.
    - Install *.py in /usr/share/skktools.
    - Prevent redundant output of grep.
  * debian/control:
    - Add ${misc:Depends} to Depends.
    - Add python and ruby1.8 to Suggests.
    - Update Standards-Version to 3.9.2. 
  * README.Debian: Updated for skk2cdb.py.
  * debian/copyright: Updated.
  * Switch to dpkg-source 3.0 (quilt) format.

 -- Tatsuya Kinoshita <tats@debian.org>  Mon, 11 Apr 2011 00:57:26 +0900

skktools (1.3.1-2) unstable; urgency=low

  * debian/control:
    - Change Depends to libdb-dev from libdb4.6-dev.
    - Move Homepage from Description to the header.
    - Update Standards-Version to 3.8.2. 
  * debian/rules:
    - Use dh_prep instead of `dh_clean -k'.
    - Set LC_ALL=C for sed.
  * compile, config.sub, config.guess, depcomp, install-sh, ltmain.sh,
    missing: Updated from libtool 2.2.6a-4 and autotools-dev 20090611.1.
  * debian/rules, debian/control: Remove autotools-dev dependency.
  * debian/compat, debian/control: Update debhelper version to 7.
  * debian/copyright: Updated.

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 26 Jul 2009 08:29:27 +0900

skktools (1.3.1-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright, debian/watch: Replace "openlab.ring.gr.jp" with
    "openlab.jp".

 -- Tatsuya Kinoshita <tats@debian.org>  Mon, 01 Oct 2007 01:27:04 +0900

skktools (1.3-2) unstable; urgency=low

  * skkdic-expr2.c: Fix cast from pointer to int.  (Thanks to MATSUU Takuto,
    [skk 6762] on 2007-09-22)

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 22 Sep 2007 21:00:46 +0900

skktools (1.3-1) unstable; urgency=low

  * New upstream release.

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 22 Sep 2007 09:40:58 +0900

skktools (1.2+0.20061004-3) unstable; urgency=high

  * skkdic-expr.c:
    - Create a temporary subdirectory safely. [CVE-2007-3916]
    - Use snprintf() instead of sprintf().
  * debian/control: Build-depends libdb4.6-dev instead of libdb4.3-dev.
    (closes: #442670)

 -- Tatsuya Kinoshita <tats@debian.org>  Tue, 18 Sep 2007 21:04:47 +0900

skktools (1.2+0.20061004-2) unstable; urgency=low

  * debian/rules: Use /usr/bin/gawk instead of /usr/bin/awk for *.awk scripts.
    (closes: #430544)
  * debian/control:
    - Add gawk to Suggests and Description.
    - Prefer emacs to emacs21.
  * debian/copyright: Update copyright years.

 -- Tatsuya Kinoshita <tats@debian.org>  Tue, 26 Jun 2007 21:11:36 +0900

skktools (1.2+0.20061004-1) unstable; urgency=low

  * New upstream release. (CVS trunk on 2006-10-04)
  * debian/rules: Use "nkf -e" instead of "qkc" for `doc2skk.sh'.
  * debian/skkdic-sort.1: Typo fix.
  * debian/skk2cdb: Put $OUTFILE in double quotes.
  * debian/control (Suggests): Add required packages for `doc2skk.sh',
    `chasen, mecab, kakasi, nkf, w3m'.
  * debian/control (Description): Revised.
  * debian/copyright: Updated.

 -- Tatsuya Kinoshita <tats@debian.org>  Thu,  5 Oct 2006 20:44:11 +0900

skktools (1.2-3) unstable; urgency=low

  * Install the scripts *.rb, *.scm, *.awk, convert2skk/*, dbm/* and
    filters/* into `/usr/share/skktools'.
  * Install *.el into `/usr/share/emacs/site-lisp'.
  * Install new command `debian/skk2cdb' and the manpage.
  * Don't contain `convert2skk/obsolete/skkconv.t'.
  * debian/update-skkdic (cdb): Use tinycdb's cdb command instead of the
    cdbmake command.
  * debian/update-skkdic (cdb): Remove a temporary file when EXIT.
  * debian/update-skkdic (cdb): Set LC_ALL to C for awk.
  * debian/update-skkdic (make_dic): Display an error message if the file
    cannot be created.
  * debian/control (Recommends): Add `tinycdb'.
  * debian/control (Suggests): Add `ruby, gauche, emacs21 | emacsen'.
  * debian/control (Description): Revised.
  * debian/README.Debian: New file.
  * debian/copyright: Revised.

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 10 Sep 2006 20:45:56 +0900

skktools (1.2-2) unstable; urgency=low

  * New maintainer. (closes: #353633)
  * debian/rules: Backup upstream's config.sub and config.guess.
  * debian/rules (clean): Remove libtool and stamp-*.
  * debian/copyright: Clarify copyright holders.
  * debian/control (Description): Typo fix.
  * debian/control (Standards-Version): 3.6.2 -> 3.7.2.

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 22 Jul 2006 00:34:54 +0900

skktools (1.2-1) unstable; urgency=low

  * QA upload.
  * New upstream release.
  * Package is orphaned (#353633); set maintainer to Debian QA Group.
  * Link against libdb4.3 to match skksearch.  Closes: #289309.
  * Automatically update config.sub and config.guess from autotools-dev.
    Closes: #342449.
  * Switch to debhelper 5.
  * debian/changelog: Remove obsolete Emacs local variables.

