=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
dpkg_buildflags = DEB_BUILD_MAINT_OPTIONS=$(DEB_BUILD_MAINT_OPTIONS) dpkg-buildflags
CFLAGS=$(shell $(dpkg_buildflags) --get CFLAGS)
CPPFLAGS=$(shell $(dpkg_buildflags) --get CPPFLAGS)
LDFLAGS=$(shell $(dpkg_buildflags) --get LDFLAGS)

build-indep:

build-arch: build-arch-stamp
build-arch-stamp:
	dh_testdir
	CFLAGS="$(CFLAGS) $(CPPFLAGS)" LDFLAGS="$(LDFLAGS)" ./configure --prefix=/usr
	$(MAKE)
	touch $@

build: build-indep build-arch

clean:
	dh_testdir
	dh_testroot
	rm -f build*-stamp

	[ ! -f Makefile ] || $(MAKE) distclean
	rm -f libtool stamp-*

	dh_clean

install: build-arch
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs

	$(MAKE) install prefix=$(CURDIR)/debian/skktools/usr

	dh_install debian/update-skkdic usr/sbin
	dh_install debian/skk2cdb usr/bin
	dh_install *.el usr/share/emacs/site-lisp

	for f in *.awk *.rb *.scm *.py \
	  convert2skk/*.pl \
	  convert2skk/*.rb \
	  convert2skk/*.sh \
	  convert2skk/*.awk \
	  convert2skk/*.sed \
	  convert2skk/adddummy \
	  convert2skk/list2skk \
	  convert2skk/pubdic2list \
	  convert2skk/removedummy \
	  convert2skk/skk2list \
	  dbm/makedbmdic* filters/*.rb; do \
	  touch "debian/skktools/usr/share/skktools/$${f}"; \
	  head -1 "$${f}" | grep '^#!' >/dev/null || \
	  case "$${f}" in \
	  *.awk) \
	    echo '#!/usr/bin/gawk -f' >>"debian/skktools/usr/share/skktools/$${f}" ;; \
	  *.sed) \
	    echo '#!/bin/sed -f' >>"debian/skktools/usr/share/skktools/$${f}" ;; \
	  esac; \
	  LC_ALL=C perl -pe 's!/usr/local!/usr!g;s!bin/ruby -K!bin/ruby1.8 -K!g;s!bin/jperl[0-9]?!bin/perl!g;s!"qkc"!"nkf -e" #"qkc"!g' "$${f}" >>"debian/skktools/usr/share/skktools/$${f}"; \
	  chmod 755 "debian/skktools/usr/share/skktools/$${f}"; \
	done

	cp convert2skk/README debian/skktools/usr/share/doc/skktools/README.convert2skk
	cp READMEs/read.me debian/skktools/usr/share/doc/skktools/README.jperl

binary-indep:

binary-arch: install
	dh_testdir
	dh_testroot
	dh_installchangelogs ChangeLog
	dh_installdocs
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build-indep build-arch build clean binary-indep binary-arch binary install
