## skktools 1.3.3

=== debian/changelog ===
skktools (1.3.3-2) unstable; urgency=low

  * Use autotools-dev to update config.* at build time
  * Update Standards-Version to 3.9.5

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 28 Dec 2013 08:55:58 +0900

skktools (1.3.3-1) unstable; urgency=low

  * Imported Upstream version 1.3.3
  * Remove debian/patches (merged upstream)
  * Update README.Debian (skk2cdb.py is merged upstream)
  * Update debian/copyright

 -- Tatsuya Kinoshita <tats@debian.org>  Fri, 19 Jul 2013 22:47:32 +0900

skktools (1.3.2-5) unstable; urgency=low

  * New patch 050_libtool.patch for arm64

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 13 Jul 2013 19:44:39 +0900

skktools (1.3.2-4) unstable; urgency=low

  * Do not depend on ruby1.8
  * New patch 030_Rescue-LoadError-of-jcode-for-Ruby-1.9.patch
  * New patch 040_Add-magic-comment-for-Ruby-1.9.patch
  * Add Vcs-Git and Vcs-Browser
  * Update debian/copyright
  * Update Standards-Version to 3.9.4

 -- Tatsuya Kinoshita <tats@debian.org>  Thu, 23 May 2013 22:27:21 +0900
