=== debian/control ===
--- 
+++ 
@@ -2,9 +2,11 @@
 Section: utils
 Priority: optional
 Maintainer: Tatsuya Kinoshita <tats@debian.org>
-Build-Depends: debhelper (>= 7), libdb-dev, libglib2.0-dev, pkg-config
+Build-Depends: debhelper (>= 7), libdb-dev, libglib2.0-dev, pkg-config, autotools-dev (>= 20100122)
 Homepage: http://openlab.jp/skk/
-Standards-Version: 3.9.3
+Vcs-Git: git://anonscm.debian.org/collab-maint/skktools.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/skktools.git
+Standards-Version: 3.9.5
 
 Package: skktools
 Architecture: any
@@ -12,7 +14,7 @@
 Recommends: tinycdb
 Replaces: skk-dictools
 Conflicts: skk-dictools
-Suggests: skkdic, skkdic-extra, emacs | emacsen, gawk, python, ruby, ruby1.8, gauche, chasen, mecab, kakasi, nkf, w3m
+Suggests: skkdic, skkdic-extra, emacs | emacsen, gawk, python, ruby | ruby-interpreter, gauche, chasen, mecab, kakasi, nkf, w3m
 Description: SKK dictionary maintenance tools
  This package provides tools to maintain dictionary files for SKK
  Japanese input systems.
