=== debian/rules ===
--- 
+++ 
@@ -13,6 +13,7 @@
 build-arch: build-arch-stamp
 build-arch-stamp:
 	dh_testdir
+	dh_autotools-dev_updateconfig
 	CFLAGS="$(CFLAGS) $(CPPFLAGS)" LDFLAGS="$(LDFLAGS)" ./configure --prefix=/usr
 	$(MAKE)
 	touch $@
@@ -27,6 +28,7 @@
 	[ ! -f Makefile ] || $(MAKE) distclean
 	rm -f libtool stamp-*
 
+	dh_autotools-dev_restoreconfig
 	dh_clean
 
 install: build-arch
@@ -61,7 +63,7 @@
 	  *.sed) \
 	    echo '#!/bin/sed -f' >>"debian/skktools/usr/share/skktools/$${f}" ;; \
 	  esac; \
-	  LC_ALL=C perl -pe 's!/usr/local!/usr!g;s!bin/ruby -K!bin/ruby1.8 -K!g;s!bin/jperl[0-9]?!bin/perl!g;s!"qkc"!"nkf -e" #"qkc"!g' "$${f}" >>"debian/skktools/usr/share/skktools/$${f}"; \
+	  LC_ALL=C perl -pe 's!/usr/local!/usr!g;s!bin/jperl[0-9]?!bin/perl!g;s!"qkc"!"nkf -e" #"qkc"!g' "$${f}" >>"debian/skktools/usr/share/skktools/$${f}"; \
 	  chmod 755 "debian/skktools/usr/share/skktools/$${f}"; \
 	done
