## skktools 1.3.3+0.20150901

=== debian/changelog ===
skktools (1.3.3+0.20150901-1) unstable; urgency=medium

  * Imported Upstream version 1.3.3+0.20150901
    - Support Ruby 2.1
  * Update debian/copyright
  * Update Standards-Version to 3.9.6
  * Update Vcs-Browser to cgit
  * Adjust to install README.md

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 06 Sep 2015 00:19:13 +0900
