=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Build-Depends: debhelper (>= 7), libdb-dev, libglib2.0-dev, pkg-config, autotools-dev (>= 20100122)
 Homepage: http://openlab.jp/skk/
 Vcs-Git: git://anonscm.debian.org/collab-maint/skktools.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/skktools.git
-Standards-Version: 3.9.5
+Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/skktools.git
+Standards-Version: 3.9.6
 
 Package: skktools
 Architecture: any
