=== debian/rules ===
--- 
+++ 
@@ -67,8 +67,9 @@
 	  chmod 755 "debian/skktools/usr/share/skktools/$${f}"; \
 	done
 
-	cp convert2skk/README debian/skktools/usr/share/doc/skktools/README.convert2skk
-	cp READMEs/read.me debian/skktools/usr/share/doc/skktools/README.jperl
+	cat filters/README* >debian/skktools/usr/share/doc/skktools/README.filters
+	cat convert2skk/README* >debian/skktools/usr/share/doc/skktools/README.convert2skk
+	cat */read.me >debian/skktools/usr/share/doc/skktools/README.jperl
 
 binary-indep:
