## skktools 1.3.3+0.20160513

=== debian/changelog ===
skktools (1.3.3+0.20160513-2) unstable; urgency=medium

  * Update debhelper compat version to 10
  * Don't use deprecated autotools-dev tools
  * Prefer emacs-nox over emacs
  * Migrate from anonscm.debian.org to salsa.debian.org
  * Update debian/copyright
  * Update Standards-Version to 4.1.3

 -- Tatsuya Kinoshita <tats@debian.org>  Tue, 23 Jan 2018 23:56:51 +0900

skktools (1.3.3+0.20160513-1) unstable; urgency=medium

  * Imported Upstream version 1.3.3+0.20160513
  * Update debian/copyright
  * Update Vcs-Browser to https
  * Update Standards-Version to 3.9.8

 -- Tatsuya Kinoshita <tats@debian.org>  Wed, 25 May 2016 20:58:46 +0900
