=== debian/control ===
Source: skktools
Section: utils
Priority: optional
Maintainer: Tatsuya Kinoshita <tats@debian.org>
Build-Depends: debhelper (>= 10), libdb-dev, libglib2.0-dev, pkg-config
Homepage: http://openlab.jp/skk/
Vcs-Browser: https://salsa.debian.org/debian/skktools
Vcs-Git: https://salsa.debian.org/debian/skktools.git
Standards-Version: 4.1.3

Package: skktools
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: tinycdb
Replaces: skk-dictools
Conflicts: skk-dictools
Suggests: skkdic, skkdic-extra, emacs-nox | emacs | emacsen, gawk, python, ruby | ruby-interpreter, gauche, chasen, mecab, kakasi, nkf, w3m
Description: SKK dictionary maintenance tools
 This package provides tools to maintain dictionary files for SKK
 Japanese input systems.
 .
 SKK dictionary files are provided by the skkdic package and the
 skkdic-extra package.  You can make a local dictionary file from
 them.
 .
 If you want to convert a dictionary file to cdb (DJB's constant
 database), install the tinycdb package.  To use the optional scripts,
 install the required tools, such as gawk, ruby, gauche, etc.
