=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,7 @@
 build-arch: build-arch-stamp
 build-arch-stamp:
 	dh_testdir
-	dh_autotools-dev_updateconfig
+	dh_update_autotools_config
 	CFLAGS="$(CFLAGS) $(CPPFLAGS)" LDFLAGS="$(LDFLAGS)" ./configure --prefix=/usr
 	$(MAKE)
 	touch $@
@@ -24,11 +24,8 @@
 	dh_testdir
 	dh_testroot
 	rm -f build*-stamp
-
 	[ ! -f Makefile ] || $(MAKE) distclean
 	rm -f libtool stamp-*
-
-	dh_autotools-dev_restoreconfig
 	dh_clean
 
 install: build-arch
