## skktools 1.3.4

=== debian/changelog ===
skktools (1.3.4-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces

  [ Helmut Grohne ]
  * Fix FTCBFS: Pass --host to ./configure (closes: #956754)

  [ Tatsuya Kinoshita ]
  * Add debian/upstream/metadata
  * Add Rules-Requires-Root: no
  * Use debhelper-compat 12
  * Update debian/watch
  * Update debian/copyright
  * Update Standards-Version to 4.5.0
  * Update Homepage from openlab.jp to GitHub

 -- Tatsuya Kinoshita <tats@debian.org>  Thu, 23 Apr 2020 01:00:24 +0900

skktools (1.3.4-1) unstable; urgency=medium

  * New upstream version 1.3.4
  * Update debhelper compat version to 11
  * Update Standards-Version to 4.1.5

 -- Tatsuya Kinoshita <tats@debian.org>  Thu, 09 Aug 2018 23:23:18 +0900
