=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Section: utils
 Priority: optional
 Maintainer: Tatsuya Kinoshita <tats@debian.org>
-Build-Depends: debhelper (>= 10), libdb-dev, libglib2.0-dev, pkg-config
-Homepage: http://openlab.jp/skk/
+Build-Depends: debhelper-compat (= 12), libdb-dev, libglib2.0-dev, pkg-config
+Homepage: https://github.com/skk-dev/skktools
 Vcs-Browser: https://salsa.debian.org/debian/skktools
 Vcs-Git: https://salsa.debian.org/debian/skktools.git
-Standards-Version: 4.1.3
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 
 Package: skktools
 Architecture: any
