=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/skktools-(\d[^_]+).*\.tar\.gz/skktools-$1\.tar\.gz/ \
https://github.com/skk-dev/skktools/releases .*/skktools-(\d[^_]+).*\.tar\.gz
