## skktools 1.3.4%2B0.20210126

=== debian/changelog ===
skktools (1.3.4+0.20210126-3) unstable; urgency=medium

  * Add set -e to update-skkdic

 -- Tatsuya Kinoshita <tats@debian.org>  Thu, 25 Feb 2021 21:18:07 +0900

skktools (1.3.4+0.20210126-2) unstable; urgency=medium

  * Use mktemp instead of deprecated tempfile in debian/* scripts
  * New patch 010_skk2cdb.patch to work with Python 3
  * Specify python3 in Suggests for skk2cdb.py

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 20 Feb 2021 12:10:42 +0900

skktools (1.3.4+0.20210126-1) unstable; urgency=medium

  [ Debian Janitor ]
  * debian/copyright: use spaces rather than tabs to start continuation lines.

  [ Tatsuya Kinoshita ]
  * New upstream version 1.3.4+0.20210126
  * Update debian/copyright
  * Install *.el files into /usr/share/skktools
  * Update README.Debian
  * Update debian/watch
  * Convert README.jperl to UTF-8
  * Update debhelper-compat to 13
  * Update Standards-Version to 4.5.1
  * Switch to the dh sequencer
  * Install READMEs/README.md as README.C.md

 -- Tatsuya Kinoshita <tats@debian.org>  Wed, 27 Jan 2021 22:50:07 +0900
