## skktools 1.3.4+0.20210126

=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: utils
 Priority: optional
 Maintainer: Tatsuya Kinoshita <tats@debian.org>
-Build-Depends: debhelper-compat (= 12), libdb-dev, libglib2.0-dev, pkg-config
+Build-Depends: debhelper-compat (= 13), libdb-dev, libglib2.0-dev, pkg-config
 Homepage: https://github.com/skk-dev/skktools
 Vcs-Browser: https://salsa.debian.org/debian/skktools
 Vcs-Git: https://salsa.debian.org/debian/skktools.git
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 
 Package: skktools
