## skktools 1.3.4+0.20210220

=== debian/changelog ===
skktools (1.3.4+0.20210220-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:01:26 +1100

skktools (1.3.4+0.20210220-1build1) noble; urgency=medium

  * No-change rebuild against libdb5.3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 02 Mar 2024 20:37:25 +0000

skktools (1.3.4+0.20210220-1) unstable; urgency=medium

  * New upstream version 1.3.4+0.20210220
  * Drop debian/patches
  * Use command -v instead of which in debian/* scripts

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 21 Aug 2021 16:28:40 +0900
