=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: skktools
 Section: utils
 Priority: optional
-Maintainer: Tatsuya Kinoshita <tats@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Tatsuya Kinoshita <tats@debian.org>
 Build-Depends: debhelper-compat (= 13), libdb-dev, libglib2.0-dev, pkg-config
 Homepage: https://github.com/skk-dev/skktools
 Vcs-Browser: https://salsa.debian.org/debian/skktools
@@ -15,7 +16,7 @@
 Recommends: tinycdb
 Replaces: skk-dictools
 Conflicts: skk-dictools
-Suggests: skkdic, skkdic-extra, emacs-nox | emacs | emacsen, gawk, python, ruby | ruby-interpreter, gauche, chasen, mecab, kakasi, nkf, w3m
+Suggests: skkdic, skkdic-extra, emacs-nox | emacs | emacsen, gawk, python3, ruby | ruby-interpreter, gauche, chasen, mecab, kakasi, nkf, w3m
 Description: SKK dictionary maintenance tools
  This package provides tools to maintain dictionary files for SKK
  Japanese input systems.
